<?xml version="1.0" encoding="GB2312"?>
<opencv_storage>

	<!--YOLOV8检测器 -->
	<DetectorYOLOV8>
		<ModelPathDynamic>"../Resource/Models/yolov8n_dynamic.onnx"</ModelPathDynamic>
		<ModelPathStatic>"../Resource/Models/yolov8n_static.onnx"</ModelPathStatic>
		<ClassNameFile>"../Resource/Models/coco.names"</ClassNameFile>
		<UseFP16>0</UseFP16><!--是否使用FP16-->
		<NumberOfClasses>80</NumberOfClasses><!--类别数(不包括背景类)，COCO:80,VOC:20-->
		<ConfidenceThreshold>0.5</ConfidenceThreshold>
		<NMSThreshold>0.5</NMSThreshold>
		<!-- <ObjectThreshold>0.5</ObjectThreshold> -->
	</DetectorYOLOV8>

</opencv_storage>
